:root {
    --pk-heading-font-family: "Helvetica Neue";
    --pk-heading-font-weight: 500;
    --pk-heading-line-height: 1.08;

    --pk-text-font-family: "Helvetica Neue";
    --pk-text-font-weight: 300;
    --pk-text-line-height: 1.2;

    --text-desktop-font-size: 18px;
    --text-tablet-font-size: 16px;
    --text-mobile-font-size: 16px;

    /*Base unit*/
    --scaling-h1: max(3rem, calc(6 * var(--su)));
    --scaling-h2: max(1.6875rem, calc(1.6875 * var(--su)));
    --scaling-h3: max(2rem, calc(2.25 * var(--su)));
    --scaling-h4: max(1.5rem, calc(2 * var(--su)));
    --scaling-h5: max(1.25rem, calc(1.5 * var(--su)));
    --scaling-h6: max(1.125rem, calc(1.25 * var(--su)));

    /*32px in design*/
    --desktop-body-intro: max(1.75rem, calc(2 * var(--su)));
    /*24px in design*/
    --desktop-body-xl: max(1.375rem, calc(1.5 * var(--su)));
    /*20px in design*/
    --dekstop-body-lg: max(1.125rem, calc(1.25 * var(--su)));
    /*18px in design*/
    --desktop-body-md: max(1rem, calc(1.125 * var(--su)));
    /*16px in design*/
    --desktop-body-sm: max(0.875rem, var(--su));
    /*14px in design*/
    --desktop-body-xs: max(0.75rem, calc(0.875 * var(--su)));

    --fs-subtitle: max(12px, calc(0.75 * var(--su)));
}

body {
    font-size: var(--desktop-body-md);
    letter-spacing: 0.02em;
}

body h1 {
    font-weight: 400;
    font-size: var(--scaling-h1);
    letter-spacing: 0;
}

body h2 {
    font-size: var(--scaling-h2);
    letter-spacing: 0;
}

body h3 {
    font-size: var(--scaling-h3);
    letter-spacing: 0;
}

body h4 {
    font-size: var(--scaling-h4);
    letter-spacing: 0;
}

body h5 {
    font-size: var(--scaling-h5);
    letter-spacing: 0;
}

body h6 {
    font-size: var(--scaling-h6);
    letter-spacing: 0;
}

